//DARK MODE
// main
$color-main:            #262e38;
$color-darker:          #1F252C;
$color-lighter:         #575d63;

// font
$color-font-dark:       #333333;
$color-font-light:      #4c5661;

// buttons
$color-button:          #fff;
$color-button-hover:    #a2a2a2;
$color-activated-bgc:   #b8f500;

///////////////////

html {
  min-height: 100%;
}

body {
  background-color: $color-darker;
  color: $color-font-light;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  padding: 0;
}

h1 {
  margin-top: 75px;
  text-align: center;
}

///////////////////

#container {
  display: flex;
  justify-content: center;
  margin-top: 40px;
  align-content: stretch;
  margin: 0 20px 0 20px;

  .btn {
    height: 45px; width: 125px;
    color: $color-font-dark;
    font-size: 16px;
    background-color: $color-button;
    border: 1px solid $color-darker;
    border-radius: 7px;
    font-weight: bold;
    transition: background-color .3s;

    &:hover {
      background-color: $color-button-hover;
      box-shadow: 0px 3px 9px 3px #1e2121;
    }

    .activated {
      background-color: $color-activated-bgc;
      color: white;
    }

  }
}
